body {
    margin: 0;
    font-family: Segoe UI, Verdana;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #000;
}

.login_box {
    width: 320px;
    height: 500px;
    background: #ccc;
    padding: 18px 30px;
    top: 50%;
    left: 50%;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    opacity: 0.8;
}

@media (max-width: 768px) {
    .login_box {
        top: 160%;
    }
    header, main {
        background-image: none;
    }
}

.login_box > form > label {
    width: 100%;
}


label, .label {
    display: inline-block;
    margin-bottom: .5rem;
    font-weight: initial;
    color: #000;
    text-align:left;
    font-size: 1.5rem;
    padding: 0;
}

*, ::after, ::before {
    box-sizing: border-box;
}

button, input, optgroup, select, textarea {
    margin: 0;
    margin-bottom: 0px;
    font-family: inherit;
    font-size: inherit;
    font-weight: initial;
    line-height: inherit;
}

button, input {
    overflow: visible;
}

.login_box input {
    width: 100%;
    margin-bottom: 20px;
}

.login_box input[type="text"], input[type="password"] {
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid #000;
    background: transparent;
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-attachment: scroll;
        background-image: none;
        background-size: auto;
    outline: none;
    height: 40px;
    color: #000;
    font-size: 16px;
}

header, main {
    color: #272727;
}

header .header-content, main .main-content {
    text-align: left;
}

header .header-content .header-content-inner h1, main .main-content .main-content-inner h1 {
    font-weight: initial;
    text-transform: unset;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 30px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Segoe UI, Verdana;
}

h1 {
    margin: 0;
        margin-top: 0px;
        margin-bottom: 0px;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
}

.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: white;
    background-color: #0069d9;
    border-color: #0069d9;
}

.privacy {

}

